.pulsante-container-color {
    background-color: inherit;
    padding: 8px;
    width: 100%;
    height: 100%;
    border-radius: 4px;
    cursor: pointer;
    position: relative;
}

.pulsante-sol {
    width: 100%;
    height: 100%;
    background-image: url(logoSOLbianco.svg);
    background-color: inherit;
    background-repeat: no-repeat;
    background-size: contain;
    border: none;
    background-position: center;
}

.pulsante-container-color:hover:after {
    background-color: rgba(0, 0, 0, 0.1);
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border-radius: 4px;
}
